### Method

# Foundry DocumentationMatches await

#### Declaration [src]

    DexFuture*
    foundry_documentation_matches_await (
      FoundryDocumentationMatches* self
    )

#### Description

No description available.

#### Return value

Type: `DexFuture`

A `DexFuture` that resolves to any value when populating the list model has completed or rejects with error.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.